@charset "utf-8";

/* Copyright ENDEA */

@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --accent-first: #5FB834;
    --black-color: #141414;
    --white-color: #FFFFFF;
    --light-gray: #F8F8F8;
    --middle-gray: #E9E9E9;
    --dark-gray: #707070;
    --shadow: 0px 3px 20px rgba(0, 0, 0, 0.4);
    --shadow-bottom: 0 4px 10px -2px rgba(0, 0, 0, 0.4);
}

html, body {
    background: var(--white-color);
    font-family: "Albert Sans", sans-serif;
    line-height: 1.7;
    color: var(--black-color);
}

body {
    padding-top: 60px;
    padding-bottom: 0px;
    font-size: 15px;
}

body.main-page {
    padding-top: 60px;
}

@media (min-width: 992px) {

    body {
        padding-top: 80px;
        font-size: 16px;
    }
    body.main-page {
        padding-top: 80px;
    }
}

@media (min-width: 1600px) {

    body {
        font-size: 18px;
    }
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    line-height: 1.5;
    margin-top: 30px;
    margin-bottom: 15px;
}

h1, .h1 {
    font-size: 22px;
    font-weight: 600;
}

h2, .h2 {
    font-size: 19px;
    font-weight: 600;
}

h3, .h3 {
    font-size: 17px;
    font-weight: 600;
}

h4, .h4 {
    font-size: 17px;
    font-weight: 400;
}

@media (min-width: 768px) {

    h1, .h1 {
      font-size: 33px;
    }
    h2, .h2 {
        font-size: 26px;
    }
    h3, .h3 {
        font-size: 21px;
    }
    h4, .h4 {
        font-size: 19px;
    }
}


a {
    color: var(--accent-first);
    text-decoration: none;
    transition: color .3s ease-in-out;
}
a:hover,
a:focus {
    text-decoration: none;
    color: var(--accent-first);
}


p:last-of-type {
    margin: 0;
}


/* --- strona główna: banner --- */

.mb-wrapper {
    position: relative;
}

.m-banner {
    margin: 0;
    background: url(../img/banner-small.webp);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
}

.m-banner-fx {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 322px;
    overflow: hidden;
}

.m-banner-txt {
    width: 100%;
}

.m-banner-txt h1 {
    margin: -30px 0 30px;
    color: var(--black-color);
    font-size: 33px;
    font-weight: 700;
    line-height: 1.3;
    text-shadow: var(--shadow);
}

span.hsp {
    color: var(--accent-first);
}

.banner-btn {
    position: relative;
    margin: 40px 0 10px;
}

.banner-btn a {
    position: relative;
    color: var(--black-color);
    font-size: 15px;
    font-weight: 600;
    text-transform: lowercase;
    padding: 12px 25px;
    border-radius: 3px;
    border: 2px solid var(--middle-gray);
    background-color: var(--white-color);
}

.banner-btn a:hover {
    color: var(--accent-first);
}

.banner-btn a::before {
    position: absolute;
    content: '';
    left: -2px;
    bottom: -2px;
    height: 21px;
    width: 55px;
    border-left: 2px solid var(--accent-first);
    border-bottom: 2px solid var(--accent-first);
    border-bottom-left-radius: 3px;
    transition: all 0.3s ease-in-out;
}

.banner-btn a::after {
    position: absolute;
    content: '';
    right: -2px;
    top: -2px;
    height: 21px;
    width: 55px;
    border-right: 2px solid var(--accent-first);
    border-top: 2px solid var(--accent-first);
    border-top-right-radius: 3px;
    transition: all 0.3s ease-in-out;
}

.banner-btn a:hover::before,
.banner-btn a:hover::after {
    height: calc(100% + 4px);
    width: calc(100% + 4px);
    border-radius: 3px;
    border-color: var(--black-color);
}

@media (min-width: 360px) {

    .m-banner-txt h1 {
        font-size: 36px;
    }
}

@media (min-width: 576px) {

    .m-banner-fx {
        height: 360px;
    }
    .m-banner-txt h1 {
        font-size: 40px;
    }
}

@media (min-width: 768px) {

    .m-banner-fx {
        height: 400px;
    }
    .m-banner-txt h1 {
        font-size: 43px;
    }
    .banner-btn a {
        font-size: 17px;
        padding: 15px 30px;
    }
}

@media (min-width: 992px) {

    .m-banner {
        margin: 0;
        background: url(../img/banner.webp);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: cover;
    }
    .m-banner-fx {
        height: clamp(500px,calc(100vh - 90px),600px);
    }
    .m-banner-txt {
        width: 50%;
    }
    .m-banner-txt h1 {
        margin: 0 0 30px;
        font-size: 50px;
        text-shadow: none;
    }
    .banner-btn {
        margin: 60px 0 10px;
    }
    .banner-btn a {
        font-size: 19px;
        padding: 15px 30px;
    }
}

@media (min-width: 1200px) {

    .m-banner-fx {
        height: clamp(550px,calc(100vh - 90px),650px);
    }
    .m-banner-txt h1 {
        font-size: 65px;
    }
}

@media (min-width: 1600px) {

    .m-banner-fx {
        height: clamp(600px,calc(100vh - 90px),750px);
    }
    .m-banner-txt h1 {
        font-size: 70px;
    }
}

@media (min-width: 1920px) {

    .m-banner-fx {
        height: clamp(700px,calc(100vh - 90px),920px);
    }
    .m-banner-txt h1 {
        font-size: 85px;
    }
}

@media (min-width: 1970px) {
    .m-banner {
        width: 1920px;
        margin: 0 auto;
    }
}


/* --- animation (strona główna) --- */

.animH1 {
    position: relative;
    animation: fadeInH1 1.5s ease-in-out;
}
@keyframes fadeInH1 {
    0%   {opacity: 0;}
    20%   {opacity: 0; left:30px; top:0px;}
    100%  {opacity: 1; left:0px; top:0px;}
}

.animB1 {
    position: relative;
    animation: fadeInB1 2s ease-in-out;
}
@keyframes fadeInB1 {
    0%   {opacity: 0;}
    40%   {opacity: 0;}
    100%  {opacity: 1;}
}


/* --- strona główna: wrappers --- */

.m-site-wrapper {
    padding: 60px 0;
    line-height: 1.7;
    overflow: hidden;
}
@media (min-width: 992px) {
    .m-site-wrapper {
        padding: 80px 0;
    }
}
@media (min-width: 1200px) {
    .m-site-wrapper {
        padding: 100px 0;
    }
}
@media (min-width: 1600px) {
    .m-site-wrapper {
        padding: 150px 0;
    }
}
@media (min-width: 1970px) {
    .m-site-wrapper {
        width: 1920px;
        margin-left: auto; margin-right: auto;
    }
}

.m-site-wrapper a,
.content-wrapper-subpage a {
    font-weight: 700;
}

.m-site-wrapper a:hover,
.content-wrapper-subpage a:hover {
    color: var(--dark-gray);
}


/* --- bcg-gray, bcg-white, bcg-gray-cl --- */

.bcg-gray {
    background: var(--light-gray);
}

.bcg-white {
    background: var(--white-color);
}

@media (min-width: 992px) {

    .bcg-gray {
        position: relative;
        background: url(../img/bcg-gray.png);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: cover;
        padding-bottom: 145px;
    }
    .bcg-white {
        position: relative;
        background: url(../img/bcg-white.png);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: cover;
        padding-bottom: 145px;
    }
}

.bcg-gray-cl {
    background-color: var(--light-gray);
}
@media (min-width: 992px) {
    .bcg-gray-cl {
        margin-top: -75px;
        padding-top: 145px;
    }
}
@media (min-width: 1200px) {
    .bcg-gray-cl {
        margin-top: -85px;
        padding-top: 145px;
    }
}
@media (min-width: 1600px) {
    .bcg-gray-cl {
        margin-top: -105px;
        padding-top: 205px;
    }
}


/* --- m-site-fx, mr-site-fx --- */

.m-site-fx, .mr-site-fx {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: 50px;
}

@media (min-width: 992px) {

    .m-site-fx {
        flex-direction: row;
    }
    .mr-site-fx {
        flex-direction: row-reverse;
    }
    .m-site-fx, .mr-site-fx {
        gap: 60px;
    }
}
@media (min-width: 1200px) {

    .m-site-fx, .mr-site-fx {
        gap: 70px;
    }
}
@media (min-width: 1600px) {

    .m-site-fx, .mr-site-fx {
        gap: 80px;
    }
}


/* --- m-site-content, m-site-img --- */

.m-site-content, .m-site-img {
    width: 100%;
}

@media (min-width: 992px) {

    .m-site-content > p {
        text-align: justify;
    }
}

.m-site-img {
    display: flex;
    justify-content: center;
}

.m-site-img img {
    height: 250px;
    max-width: 100%;
}

@media (min-width: 576px) {
    .m-site-img img {
        height: 330px;
    }
}
@media (min-width: 1200px) {
    .m-site-img img {
        height: 400px;
    }
}

img.mt-out {
    margin-top: 0px;
}

@media (min-width: 992px) {
    img.mt-out {
        margin-top: -130px;
        height: auto;
        width: 130px;
    }
}
@media (min-width: 1200px) {
    img.mt-out {
        margin-top: -220px;
        height: auto;
        width: 150px;
    }
}
@media (min-width: 1600px) {
    img.mt-out {
        margin-top: -250px;
        height: auto;
        width: 160px;
    }
}


/* --- cross-up, cross-down --- */

@media (min-width: 992px) {
    .cross-up {
        position: relative;
        padding-top: 60px;
    }
    .cross-up::before {
        content: '';
        position: absolute;
        top: 0;
        left: -120px;
        border-top: 2px solid var(--middle-gray);
        width: 240px;
    }
    .cross-up::after {
        content: '';
        position: absolute;
        top: -60px;
        left: -60px;
        border-left: 2px solid var(--middle-gray);
        height: 120px;
    }
}
@media (min-width: 992px) {
    .cross-down {
        position: relative;
    }
    .cross-down::before {
        content: '';
        position: absolute;
        bottom: 30px;
        right: -120px;
        border-top: 2px solid var(--middle-gray);
        width: 240px;
    }
    .cross-down::after {
        content: '';
        position: absolute;
        bottom: -30px;
        right: -60px;
        border-left: 2px solid var(--middle-gray);
        height: 120px;
    }
}


/* --- strona główna: headers --- */

.m-hd {
    margin-bottom: 30px;
    overflow: hidden;
}

@media (min-width: 992px) {
    .m-hd {
        width: 50%;
        margin-bottom: 50px;
    }
}
@media (min-width: 1200px) {
    .m-hd {
        margin-bottom: 80px;
    }
}
@media (min-width: 1400px) {
    .m-hd {
        margin-bottom: 90px;
    }
}
@media (min-width: 1600px) {
    .m-hd {
        margin-bottom: 100px;
    }
}

.m-hd h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}

.sub-banner {
    background: #f7f7f7;
}

.sub-hd p {
    position: relative;
    color: var(--accent-first);
    padding-left: 50px;
    font-size: 16px;
    line-height: 1.3;
    margin: 10px 0;
}

.sub-hd p::before {
    position: absolute;
    left: 0;
    top: 10px;
    content: '';
    border-top: 1px solid var(--accent-first);
    width: 30px;
}

@media (min-width: 420px) {

    .m-hd h2 {
        font-size: 33px;
    }
    .sub-hd p {
        font-size: 17px;
    }
    .sub-hd p::before {
        top: 11px;
    }
}
@media (min-width: 576px) {

    .m-hd h2 {
        font-size: 43px;
    }
    .sub-hd p {
        padding-left: 60px;
        font-size: 18px;
    }
    .sub-hd p::before {
        top: 12px;
        width: 40px;
    }
}
@media (min-width: 768px) {

    .m-hd h2 {
        font-size: 48px;
    }
    .sub-hd p {
        padding-left: 60px;
        font-size: 20px;
    }
    .sub-hd p::before {
        top: 13px;
        width: 40px;
    }
}
@media (min-width: 992px) {

    .m-hd h2 {
        font-size: 50px;
    }
    .sub-hd p {
        padding-left: 60px;
        font-size: 21px;
    }
    .sub-hd p::before {
        top: 14px;
        width: 40px;
    }
}
@media (min-width: 1200px) {

    .m-hd h2 {
        font-size: 60px;
    }
    .sub-hd p {
        padding-left: 70px;
        font-size: 22px;
    }
    .sub-hd p::before {
        width: 50px;
    }
}
@media (min-width: 1600px) {

    .m-hd h2 {
        font-size: 70px;
    }
    .sub-hd p {
        padding-left: 80px;
        font-size: 24px;
    }
    .sub-hd p::before {
        top: 15px;
        width: 60px;
    }
}


/* --- buttons --- */

.m-btn-1, .m-btn-2 {
    position: relative;
    margin: 40px 0 10px;
}

.m-btn-2 {
    text-align: right;
}

.m-btn-1 a, .m-btn-2 a {
    position: relative;
    color: var(--black-color);
    font-size: 13px;
    font-weight: 600;
    text-transform: lowercase;
    padding: 12px 25px;
    border-radius: 3px;
    border: 1px solid var(--middle-gray);
}

.m-btn-1 a:hover, .m-btn-2 a:hover {
    color: var(--accent-first);
}

@media (min-width: 992px) {

    .m-btn-1 a, .m-btn-2 a {
        font-size: 15px;
    }
}

.m-btn-1 a::before {
    position: absolute;
    content: '';
    left: -1px;
    bottom: -1px;
    height: 21px;
    width: 55px;
    border-left: 1px solid var(--accent-first);
    border-bottom: 1px solid var(--accent-first);
    border-bottom-left-radius: 3px;
    transition: all 0.3s ease-in-out;
}

.m-btn-1 a::after {
    position: absolute;
    content: '';
    right: -1px;
    top: -1px;
    height: 21px;
    width: 55px;
    border-right: 1px solid var(--accent-first);
    border-top: 1px solid var(--accent-first);
    border-top-right-radius: 3px;
    transition: all 0.3s ease-in-out;
}

.m-btn-2 a::before {
    position: absolute;
    content: '';
    left: -1px;
    top: -1px;
    height: 21px;
    width: 55px;
    border-left: 1px solid var(--accent-first);
    border-top: 1px solid var(--accent-first);
    border-top-left-radius: 3px;
    transition: all 0.3s ease-in-out;
}

.m-btn-2 a::after {
    position: absolute;
    content: '';
    right: -1px;
    bottom: -1px;
    height: 21px;
    width: 55px;
    border-right: 1px solid var(--accent-first);
    border-bottom: 1px solid var(--accent-first);
    border-bottom-right-radius: 3px;
    transition: all 0.3s ease-in-out;
}

.m-btn-1 a:hover::before,
.m-btn-1 a:hover::after,
.m-btn-2 a:hover::before,
.m-btn-2 a:hover::after {
    height: calc(100% + 2px);
    width: calc(100% + 2px);
    border-radius: 3px;
    border-color: var(--black-color);
}


/* --- year-box --- */

.year-wrap {
    margin: 30px 0 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

@media (min-width: 1200px) {

    .year-wrap {
        margin: 50px 0;
    }
}

.year-box {
    position: relative;
}

@media (min-width: 420px) {

    .year-box::before {
        content: '';
        position: absolute;
        bottom: -44px;
        left: -89px;
        border-top: 2px solid var(--middle-gray);
        border-right: 2px solid var(--middle-gray);
        border-radius: 3px;
        height: 50px;
        width: 50px;
    }
    .year-box::after {
        content: '';
        position: absolute;
        top: -49px;
        right: -89px;
        border-left: 2px solid var(--middle-gray);
        border-bottom: 2px solid var(--middle-gray);
        border-radius: 3px;
        height: 50px;
        width: 50px;
    }
}

@media (min-width: 1200px) {

    .year-box::before {
        bottom: -54px;
        left: -99px;
        height: 60px;
        width: 60px;
    }
    .year-box::after {
        top: -59px;
        right: -99px;
        height: 60px;
        width: 60px;
    }
}

.year-box-in {
    position: relative;
}

.year-box-in::before {
    position: absolute;
    content: '';
    left: -40px;
    bottom: 5px;
    height: 80px;
    width: 200px;
    border-left: 1px solid var(--dark-gray);
    border-bottom: 1px solid var(--dark-gray);
    border-bottom-left-radius: 3px;
    z-index: 10;
}

.year-box-in::after {
    position: absolute;
    content: '';
    right: -40px;
    top: 0px;
    height: 80px;
    width: 200px;
    border-right: 1px solid var(--dark-gray);
    border-top: 1px solid var(--dark-gray);
    border-top-right-radius: 3px;
    z-index: 10;
}

@media (min-width: 420px) {

    .year-box-in::before {
        height: 50px;
    }
    .year-box-in::after {
        height: 50px;
    }
}

@media (min-width: 1200px) {

    .year-box-in::before {
        left: -40px;
        bottom: 5px;
        height: 60px;
        width: 180px;
    }
    .year-box-in::after {
        right: -40px;
        top: 0px;
        height: 60px;
        width: 180px;
    }
}

.year-box-in p {
    font-size: 1.5em;
    line-height: 1;
    font-weight: 500;
    padding: 50px 0;
    transition-delay: 1s;
}

span.year-sp {
    color: var(--accent-first);
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: 700;
    margin-left: 41px;
}

@media (min-width: 576px) {

    .year-box-in p {
        font-size: 2.0em;
    }
    span.year-sp {
        margin-left: 55px;
    }
}

@media (min-width: 992px) {

    span.year-sp {
        margin-left: 63px;
    }
}
@media (min-width: 1200px) {

    .year-box-in p {
        font-size: 2.5em;
        padding: 60px 0;
    }
    span.year-sp {
        margin-left: 78px;
    }
}
@media (min-width: 1600px) {

    span.year-sp {
        margin-left: 88px;
    }
}


/* --- strona główna: kategorie --- */

.pm-category-boxes-fx {
    margin: 30px 0 10px;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 15px;
}

.pm-category-box {
    position: relative;
    width: 100%;
    background: var(--white-color);
    border: 1px solid var(--accent-first);
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}

.pm-category-box:hover,
.pm-category-box:focus,
.pm-category-box.active {
    background: var(--accent-first);
}

@media (min-width: 576px) {

    .pm-category-box {
        flex: 0 0 calc((100% - 15px) / 2);
    }
}
@media (min-width: 992px) {

    .pm-category-box {
        flex: 0 0 calc((100% - 30px) / 3);
    }
}
@media (min-width: 1600px) {

    .pm-category-boxes-fx {
        margin-top: 45px;
        gap: 20px;
    }
    .pm-category-box {
        flex: 0 0 calc((100% - 60px) / 4);
    }
}

.pm-category-box > a {
    display: block;
    padding: 35px 25px;
    width: 100%;
}

.pm-category-box-name {
    margin: 0;
    padding-bottom: 5px;
    font-size: 16px;
    font-weight: 500;
    color: var(--black-color);
    transition: color 0.3s ease-in-out;
}

.pm-category-box:hover .pm-category-box-name,
.pm-category-box:focus .pm-category-box-name,
.pm-category-box:active .pm-category-box-name {
    color: var(--white-color);
}

.pm-category-img {
    width: 100%;
    line-height: 1;
    text-align: right;
}

.pm-category-box > a > svg {
    position: absolute;
    right: 25px;
    bottom: 15px;
    width: 19px;
    stroke: var(--accent-first);
    transition: 0.3s;
}

.pm-category-box:hover > a > svg,
.pm-category-box:focus > a > svg,
.pm-category-box:active > a > svg {
    stroke: var(--white-color);
}

@media (min-width: 768px) {
    .pm-category-box-name {
        font-size: 18px;
    }
}
@media (min-width: 1200px) {
    .pm-category-box > a {
        padding: 35px;
    }
    .pm-category-box-name {
        font-size: 20px;
    }
}
@media (min-width: 1920px) {
    .pm-category-box-name {
        font-size: 22px;
    }
}


/* --- effects --- */

.obs-hidden-box {
    opacity: 0;
    transform: translateY(30%);
    transition: opacity 1s ease-out, transform 1s ease-out, background 0.3s ease-in-out;
}
.obs-show-box {
    opacity: 1;
    transform: translateY(0);
}


.obs-hidden-img {
    opacity: 0;
    transition: all 1s ease-out;
}
.obs-show-img {
    opacity: 1;
}


.obs-hidden-div {
    opacity: 0;
    transform: translateX(50px);
    transition: all 1s ease-out;
}
.obs-show-div {
    opacity: 1;
    transform: translateX(0);
}


.obs-scale-up {
    opacity: 0;
    transform: scale(120%);
    transition: all 1s ease-out;
}
.obs-scale-return-down {
    opacity: 1;
    transform: scale(100%);
}


.obs-scale-down {
    opacity: 0;
    transform: scale(60%);
    transition: all 1s ease-out;
}
.obs-scale-return-up {
    opacity: 1;
    transform: scale(100%);
}


/* --- podstrona: headers --- */

.s-hd {
    margin: 30px 0;
}

@media (min-width: 992px) {
    .s-hd {
        margin: 45px 0;
    }
}
@media (min-width: 1200px) {
    .s-hd {
        margin: 50px 0;
    }
}
@media (min-width: 1400px) {
    .s-hd {
        margin: 60px 0;
    }
}

.s-hd h1 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    color: var(--black-color);
}

@media (min-width: 420px) {

    .s-hd h1 {
        font-size: 33px;
    }
}
@media (min-width: 576px) {

    .s-hd h1 {
        font-size: 43px;
    }
}
@media (min-width: 768px) {

    .s-hd h1 {
        font-size: 48px;
    }
}
@media (min-width: 992px) {

    .s-hd h1 {
        font-size: 60px;
    }
}
@media (min-width: 1200px) {

    .s-hd h1 {
        font-size: 70px;
    }
}
@media (min-width: 1600px) {

    .s-hd h1 {
        font-size: 75px;
    }
}

.content-wrapper-subpage::before {
    content: "";
    display: block;
    margin-bottom: 40px;
    height: 0;
    width: 100%;
    background-color: transparent;
}

.content-wrapper-subpage {
    margin-bottom: 50px;
}

@media (min-width: 992px) {

    .content-wrapper-subpage {
        margin-bottom: 70px;
    }
}

.content-wrapper-subpage h2 {
    color: var(--black-color);
}

.content-wrapper-subpage h2::after {
    content: "";
    display: block;
    margin: 10px 0 25px;
    height: 0;
    width: 70px;
    background-color: transparent;
    border-top: 2px solid var(--accent-first);
}

.content-wrapper-subpage h3 {
    color: var(--accent-first);
}

@media (min-width: 1200px) {
    .content-wrapper-subpage::before {
        margin-bottom: 60px;
    }
}


/* --- stopka --- */

.footer-main {
    position: relative;
    width: 100%;
    padding: 30px 0;
    background: var(--accent-first);
    font-size: 13px;
    font-weight: 400;
    color: var(--white-color);
    box-shadow: var(--shadow-bottom);
}

.footer-main a {
    color: var(--light-gray);
}
.footer-main a:hover {
    color: var(--black-color);
}

.footer-boxes {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}

.footer-box-66, .footer-box-33 {
    width: 100%;
}

.footer-contact-box {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
}

.footer-adress-box, .footer-phone-box {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 3px;
}

.footer-adress-txt, .footer-phone-txt {
    max-height: 44px;
    overflow: hidden;
}

.footer-adress-txt p, .footer-phone-txt p {
    margin: 0;
}

.footer-adress-txt a, .footer-phone-txt a {
    font-weight: 600;
}

.footer-policy-box {
    margin-top: 20px;
    border-top: 1px solid var(--white-color);
    padding-top: 20px;
    padding-left: 0;
}

.footer-box-33, .footer-logo-img {
    display: none;
}

@media (min-width: 992px) {

    .footer-main {
        font-size: 14px;
        padding: 50px 0;
    }
    .footer-boxes {
        flex-direction: row;
        align-items: center;
        gap: 50px;
    }
    .footer-box-66 {
        width: 66.6666%;
    }
    .footer-box-33, .footer-logo-img {
        display: block;
    }
    .footer-box-33 {
        width: 33.3333%;
        text-align: center;
    }
    .footer-contact-box {
        flex-direction: row;
        justify-content: space-between;
        gap: 0;
        padding: 0 50px 0 40px;
    }
    .footer-policy-box {
        padding-left: 40px;
    }
    .footer-logo-img {
        margin-top: -6px;
    }
    .footer-logo-img img {
        height: 40px;
    }
}
@media (min-width: 1200px) {

    .footer-adress-box, .footer-phone-box {
        gap: 0px;
    }
    .footer-phone-name {
        width: auto;
    }
    .footer-contact-box {
        padding: 0 80px 0 60px;
    }
    .footer-policy-box {
        padding-left: 60px;
    }
}
@media (min-width: 1400px) {

    .footer-contact-box {
        padding: 0 110px 0 80px;
    }
    .footer-policy-box {
        padding-left: 80px;
    }
}
@media (min-width: 1600px) {

    .footer-main {
        font-size: 15px;
    }
    .footer-contact-box {
        padding: 0 120px 0 50px;
    }
    .footer-policy-box {
        padding-left: 50px;
    }
}
@media (min-width: 1920px) {

    .footer-contact-box {
        padding: 0 130px 0 60px;
    }
    .footer-policy-box {
        padding-left: 60px;
    }
}

.footer-sub {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 13px;
    background: var(--white-color);
    font-weight: 400;
    color: var(--black-color);
}

.footer-sub a {
    color: var(--accent-first);
    font-weight: 500;
}
.footer-sub a:hover {
    color: var(--dark-gray);
}


.footer-sub-box {
    text-align: left;
}

@media (min-width: 992px) {

    .footer-sub-box {
        text-align: right;
    }
}


/* --- all: listy i punktory --- */

.c-list {
    list-style-image: url(../img/list-image1.svg);
    padding-left: 35px;
}
.c-list li {
    padding: 3px 0 5px 5px;
    border-bottom: 0px;
}

.c-list-2 {
    list-style-image: url(../img/list-image2.svg);
    padding-left: 35px;
}
.c-list-2 li {
    padding: 3px 0 5px 5px;
    border-bottom: 0px;
}

/* --- qabox1 --- */

.qabox1 {
    text-align: left;
    border: 1px solid #5fb834;
    border-radius: 5px;
    padding: 25px;
    margin-top: 30px;
    background: #f7f7f7;
}

.qabox1 h2,
.qabox1 h3 { 
    margin-top: 0px;
    margin-bottom: 10px;
    font-weight: 700;
}

.qabox1 h2 a,
.qabox1 h3 a { 
    font-weight: 700;
}


/* --- cta-box-1 --- */

.cta-box-1 {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    border-radius: 15px;
    margin-top: 60px;
    margin-bottom: 60px;
}

.cta-bx1-txt,
.cta-bx1-act {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    padding: 30px 15px 30px 25px;
    color: var(--white-color);
    font-size: 19px;
    font-weight: 600;
}

.cta-bx1-txt {
    border-radius: 15px 15px 0 0;
    background: var(--black-color);
    text-align: center;
}

.cta-bx1-act {
    border-radius: 0 0 15px 15px;
    background: var(--accent-first);
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    transition: background .3s ease-in-out;
}

.cta-bx1-act:hover,
.cta-bx1-act:focus {
    background: var(--dark-gray);
    color: var(--white-color);
}

.cta-bx1-act-icon {
    width: 50px;
}

.cta-bx1-act-icon img {
    max-height: 30px;
    width: auto;
}

.cta-bx1-act-txt {
    color: var(--white-color);
}

@media (min-width: 992px) {

    .cta-box-1 {
        flex-direction: row;
    }
    .cta-bx1-txt {
        width: 50%;
        height: 90px;
        border-radius: 15px 0 0 15px;
        text-align: left;
    }
    .cta-bx1-act {
        width: 50%;
        height: 90px;
        border-radius: 0 15px 15px 0;
        justify-content: left;
    }
}

@media (min-width: 1200px) {

    .cta-bx1-txt,
    .cta-bx1-act {
        height: 100px;
        font-size: 29px;
        padding: 27px 15px 30px 25px;
    }
}